.navbar-inverse { background-color: #4C4A4D}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #4C4A4D}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #4C4A4D}
.dropdown-menu { background-color: #4C4A4D}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #4C4A4D}
.navbar-inverse { background-image: none; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.navbar-inverse { border-color: #4C4A4D}
.navbar-inverse .navbar-brand { color: #EA4606}
.navbar-inverse .navbar-brand:hover { color: #AD3404}
.navbar-inverse .navbar-nav>li>a { color: #ccc;}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #999999}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #999999}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #737373}
.dropdown-menu>li>a { color:  #ccc;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #FFFFFF}

.navbar {margin-bottom: 0;}

.navbar-brand {
	font-size: 16px;
	letter-spacing: 4px;
	font-weight: 300;
}
.navbar-brand span{
	font-size: 18px;
}

.navbar-inverse .navbar-nav>li a {
	font-size: 11pt!important;
	padding-right: 0!important;	
	text-align: center;
}


@media (min-width: 769px) {

	.navbar {height: 115px;}

	.navbar-inverse .navbar-nav>li>a {
		text-align: left;
    padding-left:14px;
	}
	
	.navbar-brand {
		padding-top: 48px;
		font-size: 20pt;
    margin: 0;
    padding-right: 0;
	}

	.navbar-brand span{
		font-size: 24pt;
	}

	.navbar-inverse .navbar-nav{
		padding-top: 40px;
	}
}

@media (min-width: 990px) {
	
	.navbar-inverse .navbar-nav>li>a {
		padding-right: 14px!important;
		font-size: 12pt!important;
	}

	.navbar-brand {font-size: 30pt; margin-right:6px;}
	.navbar-brand span{font-size: 34pt;}

	
}

/*
CHANGE NAVBAR BREAKPOINT
https://stackoverflow.com/questions/28659556/change-navbar-breakpoint-in-bootstrap-3-3-2*/

@media (max-width: 768px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
   .navbar-nav .open .dropdown-menu {
       position: static;
       float: none;
       width: auto;
       margin-top: 0;
       background-color: transparent;
       border: 0;
       -webkit-box-shadow: none;
       box-shadow: none;
    }
}